## gnome-randr-applet 0.4.1

=== debian/changelog ===
gnome-randr-applet (0.4.1-3ubuntu1) natty; urgency=low

  * Fix build failure, don't build with -DGDK_DISABLE_DEPRECATED.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Dec 2010 15:53:33 +0100

gnome-randr-applet (0.4.1-3) unstable; urgency=low

  * build depend autotools-dev (closes: #596444) (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 11 Sep 2010 22:25:57 +0100

gnome-randr-applet (0.4.1-2) unstable; urgency=low

  * uscan support (debian/watch)
  * update and expand info (debian/copyright)
  * bump standards version (debian/control)
  * refresh autotools (configure.in, Makefile.in, aclocal.m4, etc)
  * dh --with autotools_dev (debian/rules)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 11 Sep 2010 11:47:42 +0100

gnome-randr-applet (0.4.1-1) unstable; urgency=low

  * New upstream version (closes: #453121)
  * New maintainer picking up package
  * Modernise packaging, including build dependencies (closes: #515442)
  * Fiddle with GrandrApplet.server.in (closes: #402779)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 14 May 2010 12:27:29 +0100

gnome-randr-applet (0.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced deprecated “GtkTooltips” with “GtkTooltip” (gtk2.12) in the
    GrandrData structure (src/grandr.c), which is not yet used anyway
    (Closes: #444519).
  * Modified debian/rules to no longer ignore make distclean error, per
    lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Sat, 29 Sep 2007 15:13:30 +0200

gnome-randr-applet (0.2-2) unstable; urgency=low

  * Acknowledge both 0.1-1.1 and 0.2-1.2  NMUs.
  * Particular thanks to Steaphan Greene for having prepared this upload.

 -- Sven Luther <luther@debian.org>  Mon,  6 Nov 2006 10:07:04 +0100

gnome-randr-applet (0.2-1.2) unstable; urgency=low

  * Non-maintainer upload
  * Verified compliance with debian-policy 3.7.2.
  * Removed empty changelog and NEWS files.
  * Applied patch from Ubuntu by: Daniel Elstner <daniel.kitta@googlemail.com>
  * Fix display of the current rotation setting.
    (Closes: #329057)
  * Avoid reversing the order of the rotation menu items.
  * Use GINT_TO_POINTER() to fix pointer conversion warnings on amd64.

 -- Steaphan Greene (Stea) <stea@cs.binghamton.edu>  Sun, 05 Nov 2006 14:11:06 -0500

gnome-randr-applet (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal; closes: #346698.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Mon, 16 Jan 2006 14:28:05 -0500

gnome-randr-applet (0.2-1) unstable; urgency=low

  * XFree86 4.3.0-2 finally made it to unstable, so i can upload this one too.
    (Closes: #190922)

 -- Sven Luther <luther@debian.org>  Thu, 26 Feb 2004 12:07:24 +0100

gnome-randr-applet (0.2-0.2) experimental; urgency=low

  * Cleaned build depends (Thansk to Michel Daenzer). 

 -- Sven Luther <luther@debian.org>  Thu, 11 Sep 2003 14:18:04 +0200

gnome-randr-applet (0.2-0.1) experimental; urgency=low

  * Initial (Experimental) Release.

 -- Sven Luther <luther@debian.org>  Tue,  1 Apr 2003 15:41:28 +0200
