=== debian/control ===
Source: gnome-randr-applet
Section: gnome
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: autotools-dev (>= 20100122.1~), debhelper (>= 7.2.5),
	       libgnomeui-dev, libpanel-applet2-dev,
	       libxrender-dev, libx11-dev, libxrandr-dev,
	       x11proto-core-dev, libxt-dev
Standards-Version: 3.9.1
Homepage: http://sites.google.com/site/kdekorte2/grandr_applet
Vcs-Git: git://git.debian.org/git/collab-maint/gnome-randr-applet.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-randr-applet.git

Package: gnome-randr-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple gnome-panel front end to the xrandr extension
 Gnome-randr-applet is a simple gnome-panel front end to the xrandr
 X11 extension, which allows online activation/deactivation and
 changing resolution of video output devices.
