=== debian/rules ===
#!/usr/bin/make -f

build clean install binary-arch binary-indep binary:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	rm -r debian/gnome-randr-applet/usr/share/doc/grandr_applet

.PHONY: build clean install binary-arch binary-indep binary
