=== debian/watch ===
version=3
http://sites.google.com/site/kdekorte2/grandr_applet \
 grandr_applet-([\d\.]*)\.tar\.gz
